.header {
  z-index: 99999999;
  position: absolute;
  top: 0;

  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;

  width: 100%;
  height: 90px;

  background: rgba(255, 255, 255, 0.98);
}

.headLeftBlock {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;

  width: 77%;
  padding-left: 5%;
}

.logoImg {
  height: 50px !important;
  width: 50px !important;
}

.headRightBlock {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  width: 23%;
  padding-right: 5%;
}
